Loading...
Searching...
No Matches
coap_subscribe.c File Reference

Subscription handling functions. More...

`#include "coap3/coap_libcoap_build.h"`
Include dependency graph for coap_subscribe.c:

Go to the source code of this file.

## Macros

#define | min(a, b)

## Functions

int | coap_observe_persist_is_supported (void)
| Check whether Observe Persist is available.

## Detailed Description

Subscription handling functions.

Definition in file coap_subscribe.c.

## Macro Definition Documentation

## min

#define min | ( |  | a,
|  |  | b )

Value:
((a) < (b) ? (a) : (b))

Definition at line 20 of file coap_subscribe.c.